Subject: Re: [PATCH] pack-objects: Print a message describing the number of threads for packing

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Feb 2008 00:00:05 -0800

Jeff King <[email-masked]> writes:

> On Fri, Feb 22, 2008 at 08:12:58PM -0600, Brandon Casey wrote:
>
>> +	if (progress)
>> +		fprintf(stderr, "Using %d pack threads.\n",
>> +			delta_search_threads);
>
> I just noticed that this was in next.

Please send in a fix-up patch to remove it.  I noticed it while
reviewing the patch, and even commented on it, but I somehow
forgot that this leftover debugging message disqualified the
series from 'next' when I was merging topics to 'next'.